Bug 905382 - [abrt] pcmanfm-1.1.0-1.fc18: fm_path_list_new_from_uris: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-1.1.0-1.fc18: fm_path_list_new_from_uris: Process /usr/bin/pcm...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:bc722a1a85ca5276af97cf497fd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-29 04:56 EST by Paul D.
Modified: 2014-02-05 13:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 13:39:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (23.18 KB, text/plain)
2013-01-29 04:56 EST, Paul D.
no flags Details
File: cgroup (127 bytes, text/plain)
2013-01-29 04:56 EST, Paul D.
no flags Details
File: core_backtrace (3.46 KB, text/plain)
2013-01-29 04:56 EST, Paul D.
no flags Details
File: dso_list (7.97 KB, text/plain)
2013-01-29 04:56 EST, Paul D.
no flags Details
File: environ (1.14 KB, text/plain)
2013-01-29 04:56 EST, Paul D.
no flags Details
File: limits (1.29 KB, text/plain)
2013-01-29 04:56 EST, Paul D.
no flags Details
File: maps (42.87 KB, text/plain)
2013-01-29 04:56 EST, Paul D.
no flags Details
File: open_fds (797 bytes, text/plain)
2013-01-29 04:56 EST, Paul D.
no flags Details
File: proc_pid_status (924 bytes, text/plain)
2013-01-29 04:56 EST, Paul D.
no flags Details
File: var_log_messages (313 bytes, text/plain)
2013-01-29 04:56 EST, Paul D.
no flags Details

  None (edit)
Description Paul D. 2013-01-29 04:56:24 EST
Description of problem:
On reboot of the machine, after KVM had been installed.

Version-Release number of selected component:
pcmanfm-1.1.0-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: fm_path_list_new_from_uris
executable:     /usr/bin/pcmanfm
kernel:         3.7.4-204.fc18.x86_64
remote_result:  NOTFOUND
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 fm_path_list_new_from_uris at base/fm-path.c:1210
 #1 _on_drag_data_received at gtk/fm-dnd-dest.c:535
 #2 on_drag_data_received at gtk/fm-dnd-dest.c:597
 #3 _gtk_marshal_VOID__OBJECT_INT_INT_BOXED_UINT_UINT at gtkmarshalers.c:5276
 #7 g_signal_emit_by_name at gsignal.c:3393
 #8 gtk_drag_selection_received at gtkdnd.c:1922
 #12 g_signal_emit_by_name at gsignal.c:3393
 #13 gtk_selection_retrieval_report at gtkselection.c:2983
 #14 _gtk_selection_notify at gtkselection.c:2787
 #15 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130

Potential duplicate: bug 886486
Comment 1 Paul D. 2013-01-29 04:56:27 EST
Created attachment 689710 [details]
File: backtrace
Comment 2 Paul D. 2013-01-29 04:56:30 EST
Created attachment 689711 [details]
File: cgroup
Comment 3 Paul D. 2013-01-29 04:56:31 EST
Created attachment 689712 [details]
File: core_backtrace
Comment 4 Paul D. 2013-01-29 04:56:33 EST
Created attachment 689713 [details]
File: dso_list
Comment 5 Paul D. 2013-01-29 04:56:35 EST
Created attachment 689714 [details]
File: environ
Comment 6 Paul D. 2013-01-29 04:56:37 EST
Created attachment 689715 [details]
File: limits
Comment 7 Paul D. 2013-01-29 04:56:40 EST
Created attachment 689716 [details]
File: maps
Comment 8 Paul D. 2013-01-29 04:56:44 EST
Created attachment 689717 [details]
File: open_fds
Comment 9 Paul D. 2013-01-29 04:56:46 EST
Created attachment 689718 [details]
File: proc_pid_status
Comment 10 Paul D. 2013-01-29 04:56:48 EST
Created attachment 689719 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 05:57:31 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 13:39:13 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.